<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh2255m000" xml:lang="it">
   <Header>
      <Title>Eliminazione/Archiviazione ordini di magazzino (whinh2255m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per eliminare e/o archiviare i seguenti dati:</Paragraph>
         <List>
            <ListItem>Storico ordini di magazzino</ListItem>
            <ListItem>Storico righe ordine di ingresso</ListItem>
            <ListItem>Storico riga ordine di ingresso per lotti e numeri di serie</ListItem>
            <ListItem>Storico distinta base riga ordine di ingresso</ListItem>
            <ListItem>Riga ordine di ingresso - Storico distribuzione pegging</ListItem>
            <ListItem>Storico righe ordine di uscita</ListItem>
            <ListItem>Storico distinta base riga ordine di uscita</ListItem>
            <ListItem>Riga ordine di uscita - Storico distribuzione pegging</ListItem>
         </List>
      </AimSection>
      <GeneralSection>
         <SectionTitle> Aspetti relativi alle prestazioni</SectionTitle>
         <Paragraph>L'eliminazione e/o l'archiviazione dei record dello storico consentono di ottimizzare le prestazioni del sistema. Per ulteriori informazioni, consultare <Link href="/baanerp/performance/wh/P000009_delete_archive" role="manual">Eliminazione e archiviazione</Link>
         </Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000015" role="manual">Storico ordini di magazzino</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="assembly">
         <Header>
            <Title>Assemblaggio</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, vengono archiviati anche gli ordini di assemblaggio.</FuncDesc>
         <SimpleSection>
            <Paragraph>Se questa casella di controllo è deselezionata, gli ordini di assemblaggio non vengono archiviati.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="del.or.arch">
         <Header>
            <Title>Elimina o Archivia</Title>
         </Header>
         <FuncDesc>Questo campo consente di scegliere se archiviare, eliminare o eseguire entrambe le operazioni.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="keep.last.trans">
         <Header>
            <Title>Mantieni ultima transazione</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, la transazione più recente nell'intervallo di transazioni selezionato non viene eliminata.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="arch.gen.data">
         <Header>
            <Title>Archivia dati generali</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, i dati transazione generali vengono archiviati. (Scelta consigliata)</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="comp.no.arch">
         <Header>
            <Title>Società di archiviazione</Title>
         </Header>
         <FuncDesc>Società in cui vengono registrati i dati archiviati.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="comp.name.arch">
         <Header>
            <Title>Società di archiviazione</Title>
         </Header>
         <FuncDesc>Nome della società di archiviazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="arch.text">
         <Header>
            <Title>Archivia testo</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, LN archivia anche i testi.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="overwrite.text">
         <Header>
            <Title>Sovrascrivi testo</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, e nella società di archiviazione è già presente un testo, il testo archiviato viene sostituito da quello corrente.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>